echo off
call ..\init.bat

set SYSTEM_ID=GF
set JSP=C:\opengion\uap\webapps\gf\jsp
set TEMP=%CD%

call GF70_PROG.bat SKIP
call GF71_PROG.bat SKIP
call GF72_PROG.bat SKIP
call GF73_PROG.bat SKIP
call GF74_PROG.bat SKIP
call GF75_PROG.bat SKIP
call GF76_PROG.bat SKIP
call GF77_PROG.bat SKIP

pause
